object Form1: TForm1
  Left = 0
  Top = 0
  Caption = 'Form1'
  ClientHeight = 336
  ClientWidth = 456
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'Tahoma'
  Font.Style = []
  OldCreateOrder = False
  PixelsPerInch = 96
  TextHeight = 13
  object Button1: TButton
    Left = 319
    Top = 8
    Width = 122
    Height = 41
    Caption = 'erzeuge JSon-Baum'
    TabOrder = 0
    OnClick = Button1Click
  end
  object Button2: TButton
    Left = 319
    Top = 223
    Width = 67
    Height = 25
    Caption = 'Dump JSon'
    TabOrder = 1
    OnClick = Button2Click
  end
  object Memo1: TMemo
    Left = 8
    Top = 223
    Width = 305
    Height = 98
    TabOrder = 3
  end
  object Button3: TButton
    Left = 319
    Top = 280
    Width = 67
    Height = 25
    Caption = 'Button2'
    TabOrder = 2
    Visible = False
    OnClick = Button3Click
  end
  object PopupMenu1: TPopupMenu
    Left = 352
    Top = 96
  end
end
